@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-family: var(--font-kaisei);
  font-size: max(24px, 3.2rem);
  font-weight: 700;
  color: var(--black);
  -webkit-text-stroke: 0.3px var(--black);
  text-stroke: 0.3px var(--black);
  letter-spacing: 0.05em;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.common__ttl--wt {
  color: var(--white);
  -webkit-text-stroke: 0.3px var(--white);
  text-stroke: 0.3px var(--white);
}

.insta .common__ttl {
  color: var(--blue);
  -webkit-text-stroke: 0.3px var(--blue);
  text-stroke: 0.3px var(--blue);
}

.common__btn {
  width: max(160px, 20rem);
  height: max(40px, 5.4rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.common__btn a {
  background-color: #002448;
  width: 100%;
  height: 100%;
  font-size: max(12px, 1.4rem);
  color: var(--white);
  letter-spacing: 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.common__btn--wt a {
  background-color: transparent;
  border: solid 1px var(--white);
}

.section__deco {
  position: relative;
  z-index: 2;
}

.section__deco::after {
  content: "";
  background: url("../img/deco_1.png") no-repeat center / contain;
  width: 148.2rem;
  height: 17.4rem;
  position: absolute;
  transform: translateX(-50%);
  top: -4rem;
  left: 50%;
  pointer-events: none;
}

/*============================
	header
============================*/

@media (min-width: 768px) {
  .header.top {
    width: 34rem;
    height: max(100rem, 100vh);
    padding-top: 25rem;
  }

  .header.top .header__logo {
    top: 6.5rem;
    left: 11rem;
  }

  .header.top .header__contents {
    width: max-content;
    flex-direction: column;
    align-items: flex-start;
    position: static;
    margin-right: 6.5rem;
    margin-left: auto;
  }

  .header.top .header__nav-list {
    flex-direction: column;
  }

  .header.top .header__lang {
    flex-direction: column;
  }

  .header.top .header__lang a {
    width: max(100px, 16rem);
    height: max(28px, 3.8rem);
  }

  .header.top .header__sns {
    margin: 0 auto;
  }
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: max(100rem, 100vh);
  padding: 10.5rem 0 11.5rem 34rem;
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 50rem);
    padding: max(60px, 8rem) 0 0;
  }
}

.hero::before {
  content: "";
  background: var(--bg-2);
  width: 100%;
  height: 20rem;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}

.hero iframe {
  width: 100%;
  height: 100%;
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

/*============================
	policy
============================*/
.policy {
  background: var(--bg-2);
  color: var(--white);
  padding: 13.5rem 0 11rem;
  position: relative;
}

@media (max-width: 767px) {
  .policy {
    padding: 13.5rem 0;
  }
}

.policy__inner {
  width: 116rem;
  padding-left: 2.5rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .policy__inner {
    width: 90%;
    padding: 0;
  }
}

.policy__contents-1 {
  display: flex;
  flex-direction: row-reverse;
  gap: 5rem 4rem;
  margin-bottom: 3.5rem;
}

.policy__contents-2 {
  display: flex;
  flex-direction: row-reverse;
  gap: 5rem 5.5rem;
  margin: 3rem 0 4rem;
}

@media (max-width: 767px) {
  .policy__contents-1 {
    flex-direction: column-reverse;
    margin: 0;
  }

  .policy__contents-2 {
    flex-direction: column;
    margin: 8rem 0 4rem;
  }
}

.policy__txt-wrapper {
  width: 100%;
  position: relative;
}

@media (min-width: 768px) {
  .policy__contents-1 .policy__txt-wrapper {
    height: max(400px, 44rem);
    writing-mode: vertical-rl;
    text-orientation: upright;
  }
}

.policy__contents-1 .policy__txt-wrapper::before {
  content: "";
  background: url("../img/policy_deco.png") no-repeat center / contain;
  width: 46.4rem;
  height: 45.4rem;
  mix-blend-mode: multiply;
  position: absolute;
  top: -3.5rem;
  right: -10.5rem;
  pointer-events: none;
}

@media (max-width: 767px) {
  .policy__contents-1 .policy__txt-wrapper::before {
    width: 36rem;
    height: 35.2rem;
    top: -5rem;
    right: -3rem;
  }
}

.policy__txt-wrapper h2 {
  border-left: solid 1px var(--white);
  font-family: var(--font-kaisei);
  font-size: max(16px, 2.6rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.8;
  padding-left: 3.5rem;
  margin-left: 3.5rem;
}

@media (max-width: 767px) {
  .policy__txt-wrapper h2 {
    border-left: none;
    border-bottom: solid 1px var(--white);
    padding: 0 0 3rem;
    margin: 0 0 3rem;
  }
}

.policy__txt-wrapper p {
  letter-spacing: 0.05em;
  line-height: 2;
}

.policy .common__btn {
  margin: 6rem 0 0;
}

@media (max-width: 767px) {
  .policy .common__btn {
    margin: 6rem auto 0;
  }
}

.policy__img {
  width: 64rem;
  height: 100%;
  flex-shrink: 0;
}

.policy__contents-2 .policy__img {
  width: 64rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3.2rem;
}

@media (max-width: 767px) {
  .policy__img,
  .policy__contents-2 .policy__img {
    width: 100%;
    margin: 0;
  }
}

/*============================
	access
============================*/
.access {
  background: var(--bg-3);
  padding: 13.5rem 0 15rem;
  position: relative;
}

.access::before,
.access::after {
  content: "";
  background: url("../img/access_deco.png") no-repeat center / contain;
  width: 33.8rem;
  height: 15.6rem;
  position: absolute;
  pointer-events: none;
}

.access::before {
  top: 10.5rem;
  right: 6.4rem;
}

.access::after {
  left: 4rem;
  bottom: 11rem;
}

@media (max-width: 767px) {
  .access::before,
  .access::after {
    width: 26rem;
    height: 12rem;
  }

  .access::before {
    top: 4rem;
    right: 2rem;
  }

  .access::after {
    left: 2rem;
    bottom: 3rem;
  }
}

.access__txt {
  width: max-content;
  border-top: solid 1px var(--black);
  border-bottom: solid 1px var(--black);
  font-size: max(16px, 2.4rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
  padding: 2rem 1rem;
  margin: 4.5rem auto 5.5rem;
}

.access__txt2 {
    font-size: max(16px, 2.4rem);
    font-weight: 700;
    letter-spacing: 0.1em;
    margin-bottom: 4rem;
    text-align: center;
}

.access__list {
  width: 110rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 6rem 4.9rem;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

@media (max-width: 767px) {
  .access__list {
    width: 90%;
    gap: 6rem 4%;
  }
}

.access__list li {
  width: 33.4rem;
}

@media (max-width: 767px) {
  .access__list li {
    width: 48%;
  }
}

.access__list a {
  display: block;
}

.access__img {
  width: 100%;
}

.access__name {
  font-size: max(14px, 1.9rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
  margin-top: 2.5rem;
}

/*============================
	menu
============================*/
.menu {
  padding: 26rem 0 12rem;
  position: relative;
  z-index: 2;
}

@media (max-width: 767px) {
  .menu {
    padding: 26rem 0 25rem;
  }
}

.menu::before,
.menu::after {
  content: "";
  position: absolute;
  pointer-events: none;
}

.menu::before {
  background: url("../img/menu_deco-1.png") no-repeat center / contain;
  width: 31.6rem;
  height: 8.8rem;
  top: 21.5rem;
  left: 5.5rem;
}

.menu::after {
  background: url("../img/menu_deco-2.png") no-repeat center / contain;
  width: 50rem;
  height: 27.2rem;
  right: 3rem;
  bottom: 5rem;
}

@media (max-width: 767px) {
  .menu::before {
    width: 25rem;
    height: 6.4rem;
    top: 18rem;
    left: 2rem;
  }

  .menu::after {
    width: 38rem;
    height: 20.6rem;
    right: 1rem;
    bottom: 2rem;
  }
}

.menu__list {
  width: 110rem;
  display: flex;
  flex-direction: column;
  row-gap: 9rem;
  margin: 10rem auto 12rem;
}

@media (max-width: 767px) {
  .menu__list {
    width: 90%;
  }
}

.menu__list-item {
  display: flex;
}

.menu__list-item:nth-of-type(odd) {
  flex-direction: row-reverse;
}

@media (max-width: 767px) {
  .menu__list-item,
  .menu__list-item:nth-of-type(odd) {
    flex-direction: column-reverse;
  }
}

.menu__txt-wrapper {
  background: url("../img/texture-4.jpg") repeat center top / 100% auto;
  width: 100%;
  color: var(--white);
  padding: 4.5rem 5rem 5rem;
  position: relative;
  z-index: 1;
}

@media (min-width: 768px) {
  .menu__txt-wrapper {
    height: 100%;
    margin: 7rem -10rem 0 0;
  }

  .menu__list-item:nth-of-type(odd) .menu__txt-wrapper {
    margin: 7rem 0 0 -10rem;
  }
}

.menu__txt-wrapper h3 {
  font-size: max(14px, 2rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-bottom: 2rem;
}

.menu__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2;
}

.menu__img {
  width: 72rem;
  height: 100%;
  flex-shrink: 0;
  position: relative;
}

@media (max-width: 767px) {
  .menu__img {
    width: 100%;
  }
}

.menu__img figcaption {
  background: url("../img/menu_txt-deco.png") no-repeat center / contain;
  width: 18.6rem;
  height: 18.6rem;
  font-family: var(--font-kaisei);
  font-size: max(18px, 3.2rem);
  font-weight: 700;
  color: var(--white);
  writing-mode: vertical-rl;
  text-orientation: upright;
  display: flex;
  justify-content: center;
  align-items: center;
  top: -4rem;
  left: -3rem;
  position: absolute;
}

.menu__list-item:nth-of-type(even) .menu__img figcaption {
  left: auto;
  right: -5rem;
}

@media (max-width: 767px) {
  .menu__list-item:nth-of-type(even) .menu__img figcaption {
    right: -3rem;
  }
}

.menu__deco {
  display: block;
  width: 48rem;
  position: absolute;
  top: 7.5rem;
  right: 2.9rem;
  z-index: 1;
}

@media (max-width: 767px) {
  .menu__deco {
    width: 40rem;
    top: -6rem;
    right: 1rem;
  }
}

/*============================
	gallery
============================*/
.gallery {
  background: url("../img/gallery_bg.jpg") no-repeat center / cover;
  padding: 10rem 0 9rem;
}

.gallery__slider {
  height: 24.9rem;
  margin: 8.5rem 0 10rem;
}

.gallery__slider .swiper-wrapper {
  transition-timing-function: linear;
}

.gallery__slider .swiper-slide {
  width: 31.1rem;
  margin: 0 0.6rem;
}

/*============================
	insta
============================*/
.insta {
  padding: 11.5rem 0 12rem;
  position: relative;
}

.insta::before {
  content: "";
  background: url("../img/insta_deco.png") no-repeat center top / cover;
  width: 100%;
  height: 13.8rem;
  position: absolute;
  left: 0;
  bottom: 0;
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .insta::before {
    height: 11rem;
  }
}

.insta__contents {
  width: 84.4rem;
  margin: 9.5rem auto 0;
}

@media screen and (max-width: 767px) {
  .insta__contents {
    width: 90%;
  }
}

.CMS-INSTAGRAM-LIST {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3.2rem;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
  display: none;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST {
    gap: 1rem;
  }
}

.CMS-INSTAGRAM-LIST img {
  width: 26rem;
  height: 26rem;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST img {
    width: 100%;
    height: auto;
  }
}

.preparation {
  font-size: max(18px, 2.8rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
    margin-bottom: 10rem;
}
